=== debian/changelog ===
f-el (0.17.3-1) unstable; urgency=medium

  * Initial release. (Closes: #807882)

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 14 Dec 2015 21:49:16 -0700
