=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with elpa

override_dh_auto_build:
	true
override_dh_auto_test:
	emacs --batch -Q \
		-L . -L test \
		-L /usr/share/emacs24/site-lisp/elpa/shut-up-* \
		-L /usr/share/emacs24/site-lisp/elpa/undercover-* \
		-L /usr/share/emacs/site-lisp/dash-el \
		-L /usr/share/emacs/site-lisp/s-el \
		-l test/f-init.el \
		-l test/test-helper.el \
		-l test/f-destructive-test.el \
		-l test/f-io-test.el \
		-l test/f-misc-test.el \
		-l test/f-paths-test.el \
		-l test/f-predicates-test.el \
		-l test/f-sandbox-test.el \
		-l test/f-stats-test.el \
		--eval "(ert-run-tests-batch-and-exit)"
	rm -r test/playground
