## f-el 0.18.2

=== debian/changelog ===
f-el (0.18.2-1) unstable; urgency=medium

  * Package new upstream release.
  * Refresh Package-Requires patch.
  * Bump standards version to 3.9.8; no changes required.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 Apr 2016 18:37:34 -0700
