=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17), s-el (>= 1.9.0), dash-el (>= 2.11.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/rejeep/f.el
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/f-el.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/f-el.git/
