## f-el 0.19.0

=== debian/changelog ===
f-el (0.19.0-1) unstable; urgency=medium

  * New upstream release.
    - New build-dependency on elpa-ert-async.
  * Bump to debhelper compat & build-dep to 10.
  * Use dh_elpa_test to run the test suite.
    - Add Testsuite: field.
  * Quilt patch changes:
    - Extract & install upstream changelog from README.md.
    - Apply 0001-Debian-README.patch to README.md.tpl, not README.md.
    - Rename 0003-disable-undercover.patch -> patch-test-runner-for-Debian.patch
    - Fix loading f.el in patch-test-runner-for-Debian.patch
    - Add Forwarded: headers to all patches.
    - Refresh patches.
  * Rebuild README.md from README.md.tpl during package build.
  * Improve extended description.
  * Run `wrap-and-sort -abst`.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 11 Oct 2016 17:14:45 -0700
