=== debian/control ===
Source: f-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders:
 Sean Whitton <spwhitton@spwhitton.name>,
Build-Depends:
 dash-el (>= 2.11.0),
 debhelper (>= 10),
 dh-elpa (>= 0.0.17),
 elpa-ert-async,
 s-el (>= 1.9.0),
Standards-Version: 3.9.8
Homepage: https://github.com/rejeep/f.el
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/f-el.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/f-el.git/
Testsuite: autopkgtest-pkg-elpa

Package: elpa-f
Architecture: all
Depends:
 dash-el (>= 2.11.0),
 emacs,
 s-el (>= 1.9.0),
 ${misc:Depends},
Built-Using: ${misc:Built-Using}
Recommends:
 emacs (>= 46.0),
Enhances:
 emacs,
 emacs24,
Description: modern API for working with files and directories in Emacs Lisp
 f.el provides numerous useful functions for working with files and
 directories in Emacs Lisp.
 .
 After installation, see /usr/share/doc/elpa-f/README.md.gz for full
 API documentation.
