=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with elpa

# Regenerate the API reference.  This is from upstream's Makefile,
# with cask stripped and dash and s-el made available
override_dh_auto_build:
	emacs --batch -Q \
		-L /usr/share/emacs/site-lisp/dash-el \
		-L /usr/share/emacs/site-lisp/s-el \
		-l bin/docs.el

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
