## f-el 0.20.0

=== debian/changelog ===
f-el (0.20.0-3) unstable; urgency=medium

  * Team upload

  [ Nicholas D Steeves ]
  * Update Maintainer to use new Debian Emacsen team name and email address.
  * Update Vcs links to use salsa and not alioth.
  * Drop emacs25 from Enhances; it is a dummy transitional package that
    points to emacs.

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Tue, 26 Jan 2021 07:25:10 -0400

f-el (0.20.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 31 Aug 2019 10:10:38 -0300

f-el (0.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop extract-changelog-from-README.patch.
    Obsoleted by upstream changes.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 12 Jan 2018 16:59:15 -0700

f-el (0.19.0-3) unstable; urgency=medium

  * Team upload.
  * Update package to current pkg-emacsen standards.
  * debian/control:
    - Remove trailing commas.
    - Bump standards version to 4.1.1 (no changes needed).
    - Drop depends emacs.
    - Drop enhances emacs24
    - Drop Build-Using: ${misc:Built-Using}
    
 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 03 Oct 2017 22:18:26 -0400

f-el (0.19.0-2) unstable; urgency=high

  * Update dh_auto_build override to use s.el and dash.el as installed by
    elpa-s and elpa-dash (Closes: #865295).
    Thank you to Adrian Bunk for noticing that this needed to be done.
  * Update build dependencies:
    - dash-el => elpa-dash
    - s-el => elpa-s.
  * Update binary package dependencies:
    - Replace s-el and dash-el entries with ${elpa:Depends}.
    - Drop 0003-remove-Package-Requires.patch
      Obsoleted by switching to depend on elpa-s and elpa-dash.
    - Tighten build-dep on dh-elpa to (>= 1.7).
      Ensures that elpa-s and elpa-dash dependencies are included in
      ${elpa:Depends}.
  * Drop d/source/options for dgit.
    Although dgit does not require dropping this file, it serves no
    purpose and gets in the way of uploading.
  * Drop stray '--parallel' from d/rules.
    Implicit at compat 10.
  * Bump standards version to 4.0.0 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 20 Jun 2017 13:00:51 +0100
