=== debian/control ===
Source: f-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders:
 Sean Whitton <spwhitton@spwhitton.name>
Build-Depends:
 elpa-dash (>= 2.11.0),
 debhelper (>= 10),
 dh-elpa (>= 1.7),
 elpa-ert-async,
 elpa-s (>= 1.9.0)
Standards-Version: 4.1.1
Homepage: https://github.com/rejeep/f.el
Vcs-Git: https://salsa.debian.org/emacsen-team/f-el.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/f-el
Testsuite: autopkgtest-pkg-elpa

Package: elpa-f
Architecture: all
Depends:
 ${misc:Depends},
 ${elpa:Depends}
Recommends:
 emacs (>= 46.0)
Enhances:
 emacs
Description: modern API for working with files and directories in Emacs Lisp
 f.el provides numerous useful functions for working with files and
 directories in Emacs Lisp.
 .
 After installation, see /usr/share/doc/elpa-f/README.md.gz for full
 API documentation.
