=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/f.el-$1\.tar\.gz/ \
  https://github.com/rejeep/f.el/tags .*/v?(\d\S*)\.tar\.gz
