=== debian/changelog ===
f-el (0.20.0+git20230823.1.ab3ee38-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 20:31:02 +0900

f-el (0.20.0+git20230823.1.ab3ee38-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #1052937).
  * Drop our edits to .gitignore.
  * Add d/source/options and d/source/patch-header for dgit-maint-merge(7).
  * Refresh & squash down existing patches.
    - Stop patching out Contributions section of README.
  * d/rules: Stop regenerating the API reference for now.
  * d/docs: Update README.md -> README.org.
  * d/rules: Update CHANGELOG.md -> CHANGELOG.org.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 05 Oct 2023 13:05:10 +0100
