## f-el 0.21.0

=== debian/changelog ===
f-el (0.21.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 04 Oct 2024 09:28:03 +0800
